package com.wasu.cs.widget;

import android.content.Context;
import android.util.AttributeSet;

import com.wasu.widget.FocusLinearLayout;

/**
 * Created by LiuYang on 7/15/15.
 */
public class FocusLinearLayoutEx extends FocusLinearLayout {


    public FocusLinearLayoutEx(Context context) {
        super(context);
    }

    public FocusLinearLayoutEx(Context context, AttributeSet attrs) {
        super(context, attrs);
    }
}
